body {color: #000205;}
/*links*/
a,
a:active,
a:hover,
a:focus {color: #267491;}
/*buttons*/
.btn-standard {background-color:#267491;color: #fff;border-color:#267491;}
.btn-standard:hover, #btn-standard_hover {background-color:#267491;color: #fff;border-color:#267491;}
.btn-alternate {background-color:transparent;color: #267491;border-color:#267491;}
.btn-alternate:hover, #btn-alternate_hover {background-color:#267491;color: #fff;border-color:#267491;}
/*navigation*/
.navbar-custom {background-color: #082d3a;}
.site-background::before {/*background-color: rgba(0,26,28, 0.5);*/}
.navbar-solid {background-color: #082d3a !important;}
.swoogo-nav .dropdown-menu {background-color: #082d3a;}
.swoogo-nav .dropdown-menu>li>a {color: #fff;background-color: transparent;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {background-color: #a7b8b5!important;color: #fff!important;}

.navbar-toggle .icon-bar {background-color: #fff;}

.navbar-custom .navbar-nav > li > a {color: #fff;}
.site-branding .logo, .site-branding .logo a {color:#fff;}
.navbar-custom .navbar-nav > li > a:focus, .navbar-custom .navbar-nav > li > a:hover {border-color: rgba(167,184,181, 0.4);}
.navbar-custom .navbar-nav > .active > a {border-color:#a7b8b5;}
.swoogo-nav .dropdown-menu>li>a:hover, .swoogo-nav .dropdown-menu>li>a:active, .swoogo-nav .dropdown-menu>li>a:focus {color: #a7b8b5;}
.navbar-custom .navbar-nav > .active > a {border-color:#a7b8b5;}
/*banner*/
.site-background .intro {color: #fff;}
/*footer*/
.site-footer {background-color: #082d3a;color: #fff;}
.site-footer .social-media-links a {color:#267491;}